

/* [ 버튼 스타일 ] ******************************************************/
.btn-s, .btn-m, .btn-l			{ position: relative; display: flex; border: 1px solid #777; background-color: #fff; transition: all 0.3s ease-in-out;
								  box-sizing: border-box;}
.btn-s							{ min-height: 24px; padding: 3px 10px; border-radius: 4px; box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);}
.btn-m							{ min-height: 45px; padding: 7px 15px; border-radius: 4px; box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);}
.btn-l							{ min-height: 70px; padding: 10px 15px; border-radius: 15px; box-shadow: 0 4px 15px 0 rgba(0,0,0,.1);}
.btn-center						{ justify-content: center; align-items: center;}
.btn-spaceBetween				{ justify-content: space-between; align-items: center;}
.btn-line-gray					{ color: var(--color-text-gray); background-color: var(--color-white); border-color: #aaa;}
.btn-line-gray:hover			{ color: var(--color-white); background-color: var(--color-text-lightGray); border-color:var(--color-text-lightGray);}
.btn-line-darkGay				{ color: #4c4c4c; background-color: #fff; border: 1px solid #4c4c4c;}
.btn-line-darkGay:hover			{ color: #fff; background-color: #4c4c4c;}
.btn-line-blue					{ color: #1e3ede; background-color: var(--color-white); border-color: #1e3ede;}
.btn-line-blue:hover			{ color: var(--color-white); background-color: #1e3ede;}
.btn-over-blue					{ color: #fff; background-color: #4c4c4c; border-color: #4c4c4c;}
.btn-over-blue:hover			{ background-color: #1e3ede; border-color: #1e3ede;}
.btn-over-gray					{ color: #999; background-color: #fff; border-color: #999;}
.btn-over-gray:hover			{ color: #fff; background-color: #777; border-color: #777;}
.btn-back-gray					{ color: #fff; background-color: #777; border-color: #777;}
.btn-back-gray:hover			{ background-color: #333; border-color: #333;}
.btn-back-pale_purple			{ color: #fff; background-color: #8D6870; border-color: #8D6870;}
.btn-back-pale_purple:hover		{ background-color: #8f505e; border-color: #8f505e;}
.btn-back-pale_khaki			{ color: #fff; background-color: #98845B; border-color: #98845B;}
.btn-back-pale_khaki:hover		{ background-color: #a68640; border-color: #a68640;}